Marketplace
Permite el registro de clientes, para posteriormente realizar la distribución según porcentaje asignado.
https://app.payku.cl/ (Default server) · https://des.payku.cl/ (Sandbox server)Crear cliente
Sección titulada «Crear cliente»/api/maclientEste método permite la inserción de datos de un cliente.
Cuerpo de la solicitud
| Parámetro | Tipo | Descripción |
|---|---|---|
emailrequerido |
string <email> | Email del cliente. |
namerequerido |
string | Nombre del cliente |
phonerequerido |
string | Teléfono del cliente. |
bankrequerido |
object | |
sbifrequerido |
string | Código del banco al que pertenece la cuenta bancaria. |
typerequerido |
string | Tipo de cuenta.
|
numrequerido |
string | Número de cuenta del cliente. |
rutrequerido |
string | Registro Único Tributario. |
curl -X POST \https://BASE_URL/api/maclient \-H 'Accept: application/json, text/plain, */*' \-H 'Authorization: Bearer TOKEN_PUBLICO' \-H 'Content-Type: application/json' \-H 'Host: BASE_URL' \-d { "email": "[email protected]", "name": "John Doe", "phone": "923122312", "bank": { "sbif": "1234", "type": "1", "num": "12312313121", "rut": "111111111" } }'$client = new \GuzzleHttp\Client(); $body = $client->request('POST', 'https://BASE_URL/api/maclient', [ 'json' => [ 'name' => 'John Doe', 'phone' => '923122312', 'bank' => [ "sbif" => "0001", "type" => "1", "num" => "1231123567", "rut" => "111111111", ] ], 'headers' => [ 'Authorization' => 'Bearer TOKEN_PUBLICO' ] ])->getBody();$response = json_decode($body);const request = async (data) => { const response = await fetch('https://BASE_URL/api/maclient', { method: 'POST', headers: { 'Content-Type': 'application/json', 'Authorization': 'Bearer TOKEN_PUBLICO' }, body: JSON.stringify(data) }); const result = await response.json(); console.log(result)}
let data = { name: "John Doe", phone: "923122312", bank: { sbif: "0001", type: "1", num: "12312313121", rut: "111111111" }};
request(data);Respuestas
{ "id": "madb93fc00a2cf6f4449", "status": "register", "name": "John Doe", "phone": "923122312", "bank": { "sbif": "0001", "rut": "111111111", "type": 1, "num": "12312313121" }, "affiliations": 0, "created_at": "2023-09-28 20:42:59", "update_at": "null"}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
id |
string | Identificador creado por payku. |
status |
string | Estatus del cliente. |
name |
string | Nombre del cliente. |
phone |
string | Teléfono del cliente. |
email |
string <email> | Email del cliente. |
bank |
object | |
sbif |
string | Código banco. |
rut |
string | Registro Único Tributario. |
type |
int | Tipo de cuenta.
|
num |
string | Número de cuenta del cliente. |
affiliations |
integer | Cantidad de afiliaciones. |
created_at |
string <datetime> | Fecha de registro. |
update_at |
string <datetime> | Fecha de modificación. |
Error en la solicitud.
{ "status": "failed", "type": "Unprocessable Entity", "message_error": "subject:invalid,amount:is empty,email:is empty,order:invalid"}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
status |
string | Estatus de la solicitud. |
type |
string | Tipo de error ocurrido. |
message_error |
string | Mensaje de error |
Token Público incorrecto.
{ "type": "Unauthorized", "message_error": { "error": "waiting token public" }}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
type |
string | Tipo de error ocurrido. |
message_error |
object | |
error |
string | Mensaje de error |
Obtener cliente
Sección titulada «Obtener cliente»/api/maclient/{identificadorCliente}Este método permite obtener el detalle de un cliente.
Parámetros de ruta
| Parámetro | Tipo | Descripción |
|---|---|---|
idrequerido |
string | Identificador único por payku. |
curl -X GET \https://BASE_URL/api/maclient/id \-H 'Accept: application/json, text/plain, */*' \-H 'Authorization: Bearer TOKEN_PUBLICO' \-H 'Content-Type: application/json' \-H 'Host: BASE_URL' \$client = new \GuzzleHttp\Client(); $body = $client->request('GET', 'https://BASE_URL/api/maclient/madb93fc00a2cf6f4449', [ 'headers' => [ 'Authorization' => 'Bearer TOKEN_PUBLICO' ] ])->getBody();$response = json_decode($body);const request = async () => { const response = await fetch('https://BASE_URL/api/maclient/madb93fc00a2cf6f4449', { method: 'GET', headers: { 'Content-Type': 'application/json', 'Authorization': 'Bearer TOKEN_PUBLICO' }, }); const result = await response.json(); console.log(result)}
request();Respuestas
{ "id": "madb93fc00a2cf6f4449", "status": "register", "name": "John Doe", "phone": "923122312", "bank": { "sbif": "0001", "rut": "111111111", "type": 1, "num": "12312313121" }, "affiliations": 0, "created_at": "2023-09-28 20:42:59", "update_at": "null"}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
id |
string | Identificador creado por payku. |
status |
string | Estatus del cliente. |
name |
string | Nombre del cliente. |
phone |
string | Teléfono del cliente. |
email |
string <email> | Email del cliente. |
bank |
object | |
sbif |
string | Código banco. |
rut |
string | Registro Único Tributario. |
type |
int | Tipo de cuenta.
|
num |
string | Número de cuenta del cliente. |
affiliations |
integer | Cantidad de afiliaciones. |
created_at |
string <datetime> | Fecha de registro. |
update_at |
string <datetime> | Fecha de modificación. |
Error en la solicitud.
{ "status": "failed", "type": "Unprocessable Entity", "message_error": "subject:invalid,amount:is empty,email:is empty,order:invalid"}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
status |
string | Estatus de la solicitud. |
type |
string | Tipo de error ocurrido. |
message_error |
string | Mensaje de error |
Token Público incorrecto.
{ "type": "Unauthorized", "message_error": { "error": "waiting token public" }}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
type |
string | Tipo de error ocurrido. |
message_error |
object | |
error |
string | Mensaje de error |
Actualizar cliente
Sección titulada «Actualizar cliente»/api/maclient/{identificadorCliente}Este método permite la actualización de los datos de un cliente.
Parámetros de ruta
| Parámetro | Tipo | Descripción |
|---|---|---|
idrequerido |
string | Identificador único de marketplace. |
Cuerpo de la solicitud
| Parámetro | Tipo | Descripción |
|---|---|---|
name |
string | Nombre del cliente |
phone |
string | Teléfono del cliente |
bank |
object | Datos bancarios del cliente |
sbif |
string | Código del banco al que pertenece la cuenta bancaria |
type |
int | Tipo de cuenta.
|
num |
string | Número de cuenta del cliente. |
rut |
string | Registro Único Tributario. |
curl -X PUT \https://BASE_URL/api/maclient/id \-H 'Accept: application/json, text/plain, */*' \-H 'Sign: SHA256-REQUEST-PATH-VALUE-TOKEN-PRIVADO' \-H 'Authorization: Bearer TOKEN_PUBLICO' \-H 'Content-Type: application/json' \-H 'Host: BASE_URL' \-d { "name":"John Doe", "phone":"923122312", "bank": { "sbif": "0001", "type": "3", "num": "9999999", "rut": "261009617" } }'$client = new \GuzzleHttp\Client(); $body = $client->request('PUT', 'https://BASE_URL/api/maclient/madb93fc00a2cf6f4449', [ 'json' => [ 'name' => 'John Doe', 'phone' => '923122312', 'bank' => [ 'num' => '9999999', 'rut' => '261009617' ] ], ], ], 'headers' => [ 'Sign' => 'SHA256-REQUEST-PATH-VALUE-TOKEN-PRIVADO', 'Authorization' => 'Bearer TOKEN_PUBLICO' ]])->getBody();$response = json_decode($body);const request = async (data) => { const response = await fetch('https://BASE_URL/api/maclient/madb93fc00a2cf6f4449', { method: 'PUT', headers: { 'Content-Type': 'application/json', 'Sign': 'SHA256-REQUEST-PATH-VALUE-TOKEN-PRIVADO', 'Authorization': 'Bearer TOKEN_PUBLICO' }, body: JSON.stringify(data) }); const result = await response.json(); console.log(result)}
let data = {name:"John Doe",phone:"923122312",bank: { sbif: "0001", type: "3", num: "9999999", rut: "261009617" }};
request(data);Respuestas
{ "id": "cl0be4c8e623c167bc8b777", "status": "register", "name": "John Doe", "phone": "923122312", "email": "923122312", "bank": { "sbif": "0001", "type": "3", "num": "9999999", "rut": "261009617" }, "affiliations": 2, "affiliations_details": [ [ { "id": "s6df85b41df65b21se685", "status": "register", "token": "sgh65g1ns6fg5n1sfg2sr6j5nfg65shr6gh5s4r6h5fg6", "name": "market1", "percentage_affiliation": 1, "percentage_client": 99 }, { "id": "s6df85b41df65b21se685", "status": "register", "token": "sgh65g1ns6fg5n1sfg2sr6j5nfg65shr6gh5s4r6h5fg6", "name": "market2", "percentage_affiliation": 1, "percentage_client": 99 } ] ]}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
id |
string | Identificador del marketplace. |
status |
string | Estatus del cliente. |
name |
string | Nombre del cliente. |
phone |
string | Teléfono del cliente. |
email |
string | Correo del cliente. |
bank |
object | Datos bancarios del cliente. |
sbif |
string | Código del banco al que pertenece la cuenta bancaria. |
type |
string | Tipo de cuenta del cliente. |
num |
string | Cuenta bancaria del cliente. |
rut |
string | Rut del cliente. |
affiliations |
number | Cantidad de afiliaciones. |
affiliations_details |
array of objects | |
id |
string | Identificador de la afiliación. |
status |
string | Estatus de la afiliación:
|
token |
string | Token de la afiliación. |
name |
string | Nombre de la afiliación. |
percentage_affiliation |
string | Porcetnaje de la afiliación. |
percentage_client |
string | Porcentaje del cliente. |
Error en la solicitud.
{ "status": "failed", "type": "Unprocessable Entity", "message_error": "subject:invalid,amount:is empty,email:is empty,order:invalid"}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
status |
string | Estatus de la solicitud. |
type |
string | Tipo de error ocurrido. |
message_error |
string | Mensaje de error |
Token Público incorrecto.
{ "type": "Unauthorized", "message_error": { "error": "waiting token public" }}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
type |
string | Tipo de error ocurrido. |
message_error |
object | |
error |
string | Mensaje de error |
Eliminar cliente
Sección titulada «Eliminar cliente»/api/maclient/{identificadorCliente}Este método permite la eliminación de un cliente asociado a un ID de usuario.
Parámetros de ruta
| Parámetro | Tipo | Descripción |
|---|---|---|
idrequerido |
string | Identificador único de cliente por payku. |
curl -X DELETE \https://BASE_URL/api/maclient/id \-H 'Accept: application/json, text/plain, */*' \-H 'Authorization: Bearer TOKEN_PUBLICO' \-H 'Content-Type: application/json' \-H 'Host: BASE_URL' \$client = new \GuzzleHttp\Client(); $body = $client->request('DELETE', 'https://BASE_URL/api/maclient/madb93fc00a2cf6f4449', [ 'headers' => [ 'Authorization' => 'Bearer TOKEN_PUBLICO' ] ])->getBody(); $response = json_decode($body);const request = async () => { const response = await fetch('https://BASE_URL/api/maclient/madb93fc00a2cf6f4449', { method: 'DELETE', headers: { 'Content-Type': 'application/json', 'Authorization': 'Bearer TOKEN_PUBLICO' }, }); const result = await response.json(); console.log(result)}
request();Respuestas
{ "status": "suspended", "id": "madb93fc00a2cf6f4449"}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
status |
string | Estatus de cliente. |
id |
string | Identificador creado por payku. |
Error en la solicitud.
{ "status": "failed", "type": "Unprocessable Entity", "message_error": "subject:invalid,amount:is empty,email:is empty,order:invalid"}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
status |
string | Estatus de la solicitud. |
type |
string | Tipo de error ocurrido. |
message_error |
string | Mensaje de error |
Token Público incorrecto.
{ "type": "Unauthorized", "message_error": { "error": "waiting token public" }}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
type |
string | Tipo de error ocurrido. |
message_error |
object | |
error |
string | Mensaje de error |
Crear afiliación
Sección titulada «Crear afiliación»/api/maaffiliationEste método permite registrar los datos para la afiliación.
Cuerpo de la solicitud
| Parámetro | Tipo | Descripción |
|---|---|---|
namerequerido |
string | Nombre de afiliación. |
percentagerequerido |
string | Porcentaje correspondiente al usuario payku. |
affiliationrequerido |
array of anys | Arreglo que contiene los clientes, cada cliente es un arreglo que contiene un identificador de cliente creado por payku y el porcentaje que este obtendrá. |
curl -X POST \https://BASE_URL/api/maaffiliation \-H 'Accept: application/json, text/plain, */*' \-H 'Authorization: Bearer TOKEN_PUBLICO' \-H 'Content-Type: application/json' \-H 'Host: BASE_URL' \-d { "name": "name", "percentage": "20", "affiliation": [ ["ma9fd16221a9645b0036","80"] ] }'$client = new \GuzzleHttp\Client(); $body = $client->request('POST', 'https://BASE_URL/api/maaffiliation', [ 'json' => [ 'name' => 'name', 'percentage' => '20', 'affiliation' => [ [ma9fd16221a9645b0036,80] ] ], 'headers' => [ 'Authorization' => 'Bearer TOKEN_PUBLICO' ] ])->getBody();$response = json_decode($body);const request = async (data) => { const response = await fetch('https://BASE_URL/api/maaffiliation', { method: 'POST', headers: { 'Content-Type': 'application/json', 'Authorization': 'Bearer TOKEN_PUBLICO' }, body: JSON.stringify(data) }); const result = await response.json(); console.log(result)}
let data = { name: "name", percentage: "20", affiliation: [ ["ma9fd16221a9645b0036","80"] ]};
request(data);Respuestas
{ "id": "sucaab7865dceaff49d8b3", "status": "register", "name": "name", "token": "eecd92fdbb8bf615e8215d6fbb30bb6ae6f82c9e1810f85b65bbeb472794c4a4", "percentage": "20.00", "affiliations": [ { "id": "ma9fd16221a9645b0036", "name": "name", "percentage": "80.00" } ]}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
id |
string | Identificador único de suscripción por payku. |
status |
string | Estatus. |
name |
string | Nombre de la afiliación. |
token |
string | Token de afiliación que se ingresa en el comercio. |
percentage |
string | Porcentaje de afiliación usuario payku. |
affiliations |
array of objects | |
id |
string | Identificar. |
name |
string | Nombre del afiliado. |
percentage |
string | Porcentaje correspondiente a cada afiliado. |
Error en la solicitud.
{ "status": "failed", "type": "Unprocessable Entity", "message_error": "subject:invalid,amount:is empty,email:is empty,order:invalid"}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
status |
string | Estatus de la solicitud. |
type |
string | Tipo de error ocurrido. |
message_error |
string | Mensaje de error |
Token Público incorrecto.
{ "type": "Unauthorized", "message_error": { "error": "waiting token public" }}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
type |
string | Tipo de error ocurrido. |
message_error |
object | |
error |
string | Mensaje de error |
Obtener afiliación
Sección titulada «Obtener afiliación»/api/maaffiliation/{identificadorCliente}Este método permite obtener el detalle de una afiliación.
Parámetros de ruta
| Parámetro | Tipo | Descripción |
|---|---|---|
idrequerido |
string | Identificador único de afiliación por payku. |
curl -X GET \https://BASE_URL/api/maaffiliation/id \-H 'Accept: application/json, text/plain, */*' \-H 'Authorization: Bearer TOKEN_PUBLICO' \-H 'Content-Type: application/json' \-H 'Host: BASE_URL' \$client = new \GuzzleHttp\Client(); $body = $client->request('GET', 'https://BASE_URL/api/maaffiliation/sucaab7865dceaff49d8b3', [ 'headers' => [ 'Authorization' => 'Bearer TOKEN_PUBLICO' ] ])->getBody();$response = json_decode($body);const request = async () => { const response = await fetch('https://BASE_URL/api/maaffiliation/sucaab7865dceaff49d8b3', { method: 'GET', headers: { 'Content-Type': 'application/json', 'Authorization': 'Bearer TOKEN_PUBLICO' }, }); const result = await response.json(); console.log(result)}
request();Respuestas
{ "id": "sucaab7865dceaff49d8b3", "status": "register", "name": "name", "token": "eecd92fdbb8bf615e8215d6fbb30bb6ae6f82c9e1810f85b65bbeb472794c4a4", "percentage": "20.00", "affiliations": [ { "id": "ma9fd16221a9645b0036", "name": "name", "percentage": "80.00" } ]}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
id |
string | Identificador único de suscripción por payku. |
status |
string | Estatus. |
name |
string | Nombre de la afiliación. |
token |
string | Token de afiliación que se ingresa en el comercio. |
percentage |
string | Porcentaje de afiliación usuario payku. |
affiliations |
array of objects | |
id |
string | Identificar. |
name |
string | Nombre del afiliado. |
percentage |
string | Porcentaje correspondiente a cada afiliado. |
Error en la solicitud.
{ "status": "failed", "type": "Unprocessable Entity", "message_error": "subject:invalid,amount:is empty,email:is empty,order:invalid"}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
status |
string | Estatus de la solicitud. |
type |
string | Tipo de error ocurrido. |
message_error |
string | Mensaje de error |
Token Público incorrecto.
{ "type": "Unauthorized", "message_error": { "error": "waiting token public" }}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
type |
string | Tipo de error ocurrido. |
message_error |
object | |
error |
string | Mensaje de error |
Eliminar afiliación
Sección titulada «Eliminar afiliación»/api/maaffiliation/{identificadorCliente}Este método permite la eliminación de una afiliación asociada a un ID.
Parámetros de ruta
| Parámetro | Tipo | Descripción |
|---|---|---|
idrequerido |
string | Identificador único de cliente por payku. |
curl -X DELETE \https://BASE_URL/api/maaffiliation/id \-H 'Accept: application/json, text/plain, */*' \-H 'Authorization: Bearer TOKEN_PUBLICO' \-H 'Content-Type: application/json' \-H 'Host: BASE_URL' \$client = new \GuzzleHttp\Client(); $body = $client->request('DELETE', 'https://BASE_URL/api/maaffiliation/madb93fc00a2cf6f4449', [ 'headers' => [ 'Authorization' => 'Bearer TOKEN_PUBLICO' ] ])->getBody(); $response = json_decode($body);const request = async () => { const response = await fetch('https://BASE_URL/api/maaffiliation/sucaab7865dceaff49d8b3', { method: 'DELETE', headers: { 'Content-Type': 'application/json', 'Authorization': 'Bearer TOKEN_PUBLICO' }, }); const result = await response.json(); console.log(result)}
request();Respuestas
{ "status": "suspended", "id": "maab4462d6133e05e518"}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
status |
string | Estatus de afiliación. |
id |
string | Identificador creado por payku. |
Error en la solicitud.
{ "status": "failed", "type": "Unprocessable Entity", "message_error": "subject:invalid,amount:is empty,email:is empty,order:invalid"}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
status |
string | Estatus de la solicitud. |
type |
string | Tipo de error ocurrido. |
message_error |
string | Mensaje de error |
Token Público incorrecto.
{ "type": "Unauthorized", "message_error": { "error": "waiting token public" }}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
type |
string | Tipo de error ocurrido. |
message_error |
object | |
error |
string | Mensaje de error |
Crear transacción marketplace
Sección titulada «Crear transacción marketplace»/api/transaction/Este método permite crear una orden de pago a payku y recibe como respuesta la URL para redirigir el browser del pagador y el token que identifica la transacción. Una vez que el pagador efectúe el pago exitoso, payku notificará el resultado a la página del comercio que se envió en el parámetro urlnotify.
Cuerpo de la solicitud
| Parámetro | Tipo | Descripción |
|---|---|---|
emailrequerido |
string <email> | Email del usuario |
orderrequerido |
string | Orden del comercio, este debe ser único. |
subjectrequerido |
string | Descripción de la orden. |
amountrequerido |
integer | Monto de la orden. |
payment |
integer | Identificador del medio de pago. Si se envía el identificador, el pagador será redireccionado directamente al medio de pago que se indique.
|
urlreturn |
string <url> | url de retorno del comercio donde payku redirigirá al pagador. |
urlnotify |
string <url> | url callback del comercio donde payku notificara el pago. |
marketplace |
string | atributo obligatorio para realizar transacciones a afiliación de Marketplace, este consiste en el token de la afiliación de marketplace a la que se le desea realizar la transacción. |
curl -X POST \https://BASE-URL/api/transaction \-H 'Accept: application/json, text/plain, */*' \-H 'Authorization: Bearer TOKEN-PUBLICO' \-H 'Content-Type: application/json' \-H 'Host: BASE-URL' \-d '{ "email": "[email protected]", "order": "5696", "subject": "Cliente Test", "amount": 25000, "payment": 1, "urlreturn": "https://youwebsite.com/urlreturn?orderClient=5696", "urlnotify": "https://youwebsite.com/urlnotify?orderClient=5696", "marketplace": "c1c879f4862d393ea6b326a313022dd98f0baa2869d3e9095c124199c9941030"}'$client = new \GuzzleHttp\Client(); $body = $client->request('POST', 'https://BASE_URL/api/transaction', [ 'json' => [ 'order' => "98745", 'subject' => 'Client Test', 'amount' => 25000, 'payment' => 1, 'urlreturn' => 'https://youwebsite.com/urlreturn?orderClient=98745', 'urlnotify' => 'https://www.youwebsite.com/urlnotify?orderClient=98745' 'marketplace' => 'c1c879f4862d393ea6b326a313022dd98f0baa2869d3e9095c124199c9941030' ], 'headers' => [ 'Authorization' => 'Bearer TOKEN_PUBLICO' ] ])->getBody();$response = json_decode($body);const request = async (data) => { const response = await fetch('https://BASE_URL/api/transaction', { method: 'POST', headers: { 'Content-Type': 'application/json', 'Authorization': 'Bearer TOKEN-PUBLICO' }, body: JSON.stringify(data) }); const result = await response.json(); console.log(result)}
let data = { order: "98745", subject: "payment description", amount: 25000, payment: 1, urlreturn: "https://youwebsite.com/urlreturn?orderClient=98745", urlnotify: "https://www.youwebsite.com/urlnotify?orderClient=98745", marketplace: "c1c879f4862d393ea6b326a313022dd98f0baa2869d3e9095c124199c9941030"};
request(data);Respuestas
{ "status": "pending", "id": "trx3b4d77b43acd9a720", "url": "https://BASE_URL/url_de_pago"}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
status |
string | Estatus de transacción.Los posibles estados que puede obtener son los siguientes:
|
id |
string | Identificador de la transacción creado por payku. |
url |
string | URL a redireccionar al usuario. |
Error en la solicitud.
{ "status": "failed", "type": "Unprocessable Entity", "message_error": "subject:invalid,amount:is empty,email:is empty,order:invalid"}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
status |
string | Estatus de la solicitud. |
type |
string | Tipo de error ocurrido. |
message_error |
string | Mensaje de error |
Token Público incorrecto.
{ "type": "Unauthorized", "message_error": { "error": "waiting token public" }}Campos de la respuesta
| Parámetro | Tipo | Descripción |
|---|---|---|
type |
string | Tipo de error ocurrido. |
message_error |
object | |
error |
string | Mensaje de error |